/*
ÃÂ¡Ã‘â€šÃÂ¸ÃÂ»ÃÂ¸ ÃÂ´ÃÂ»Ã‘Â Ãâ€˜ÃÂ»ÃÂ¾ÃÂº #1
Ãâ€™ÃÂ°Ã‘â‚¬ÃÂ¸ÃÂ°ÃÂ½Ã‘â€š #1-2 - ÃÂ»ÃÂ¾ÃÂ³ÃÂ¾, ÃÂ¼ÃÂµÃÂ½Ã‘Å½, ÃÂºÃÂ½ÃÂ¾ÃÂ¿ÃÂºÃÂ° ÃÂ¾Ã‘ÂÃ‘â€šÃÂ°ÃÂ²ÃÂ¸Ã‘â€šÃ‘Å’ ÃÂ·ÃÂ°Ã‘ÂÃÂ²ÃÂºÃ‘Æ’
*/
.bg-img-tb2{
    background: url(../img/800x800_1.jpg);
    background-size: cover;
    height: 540px
}
.bg-img-tb{
    background: url(../img/back_tb.png);
    background-color: #000;
    height: 614px;
    padding: 150px 8%;
    background-size: cover;
    background-repeat: no-repeat;
}
.bg-img-tb-r {
    background: url(../img/800x800_1.jpg);
    background-size: cover;
    height: 614px;
}
.img-slide::before {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(26, 50, 93, 0.5) 100%);
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    content: "";
}
.slidecaps{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    }
.tabs-btn{
    background: #d4d4d4;
}
.tabs-btn:hover{
    background: red;
    color: white;
}
.card-img-top{
  
}
.price-card{
    font-size: 30px;
    font-family: MullerBold;
}
.price-ot{
    text-transform: uppercase;
    font-size: 11px;
}
.footer-border-b{
    border-bottom: 1px solid #2b3035b3;
}
.footer-border-t{
    border-top: 1px solid #4e4e4e;
}
.weatherInformer21-head-icon-svg{
  font-size: 14px;
  width: 40px;
  float: left;
}
.weatherInformer21-head-temp{
    font-size: 25px;
}
.weatherInformer21-head-temp span{
    font-size: 25px;
}
#Omsk_z431{
    font-size: 25px;
}

.footer-img-link{
    top: 50px;
    left: 50px;
}
.footer-ul{
    line-height: 2;
}
.footer-small-p {
    font-size: 12px;
}
.footer-icons{
    font-size: 28px;
}
.footer-p{ 
    font-size: 22px;
}
.footer-img-brand-1{
    width: 50px;
    margin-top: -12px;
}
.footer-img-brand-2{
    width: 90px;
    margin-top: 0;
}
textarea.form-control{
    min-height: 200px;
}
.cl-comments{
    height: auto;
}
.cl-comment{
    padding-right: 50px;
    padding-left: 50px;
    margin: auto;
    width: 75%;
    padding-top: 30px;
    padding-bottom: 30px;
}
.cl-comment:after{
    position: absolute;
    content: "\201D";
    font-size: 10em;
    top: 94px;
    color: #dedede;
    font-family: cursive;
    z-index: -1;
}
.swiper-slide {
      background-size: cover;
      background-position: center;
    }
    .gallery-top {
      height: 500px;
      width: 100%;
    }
    .gallery-thumbs {
      height: 150px;
      box-sizing: border-box;
      padding: 10px 0;
    }
    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }
    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
.bg-img-block-link{
    padding: 7px 15px;
    background: #fff;
    border-radius: 50px;
}
.bg-img-block4-1{
    background: url(../img/500x500_1.jpg);
    padding: 280px 40px 30px;
    background-size: cover;
    background-position: center;
}
.bg-img-block4-2{
    background: url(../img/500x500_2.jpg);
    padding: 280px 40px 30px;
}
.bg-img-block4-3{
    background: url(../img/500x500_3.jpg);
    padding: 280px 40px 30px;
}
.col-icon-r2{
    font-size: 3em;
    color: blue;
    }
.sec-h2{
    font-family: MullerBold;
}
.sec-icon{
    font-size: 70px;
    color: #80808045;
    position: absolute;
    z-index: -1;
    top: -49px;
}
.sec-icon-lc{
    color: white;
    font-size: 40px;
}
#inputPhone{
    width: auto;
    border-radius: 50px;
    margin-right: 15px;
}
.img-slide{
    height: 300px;
    background: url(../img/img_500.jpg);
    background-size: cover;
}
.img-bg-85{
    background: url(../img/img4.jpg);
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    z-index: 1;
}

.btn-head{
    z-index: 999;
    background: blue;
    border: 0;
    border-radius: 50px;
    padding: 10px 30px;
    text-transform: uppercase;
    }
    
.h1-head{
    font-size: 55px;
    font-family: MullerBold;
}
.navbar-phone{
    font-weight: bold;
}
.banner-h{
    font-size: 3em;
    font-family: MullerBold;
    line-height: 1;
}
.banner-p{
    font-size: 1.5em;
}

@font-face {
    font-family: MullerBold;
    src: url(../css/fonts/MullerBold.otf);
   }

@media (min-width: 320px) {
    .nav{
        display: block;
    }
}
@media (max-width: 400px) {
    
    .banner-p {
        font-size: 1em;
    }

  .padd-top-15vh{
      padding-top: 20vh;
  }
    .navbar-mob-bg{
   
    }
    .navbar-phone{
        position: absolute;
        right: auto;
        top: 1.2em;
        left: 36%;
    }
        #inputPhone{
        width: 100%;
        border-radius: 50px;
        margin-right: 0;
    }
}

@media (min-width: 400px) {
    .nav{
        display: block;
    }
    
    .banner-p {
        font-size: 1em;
    }

  .padd-top-15vh{
      padding-top: 20vh;
  }
    .navbar-mob-bg{
   
    }
    .navbar-phone{
        position: absolute;
        right: auto;
        top: 1.2em;
        left: 36%;
    }

}
   
@media (max-width: 576px) {
    .banner-p {
        font-size: 1em;
    }
    .banner-h {
    font-size: 2em;
    }
  .padd-top-15vh{
      padding-top: 20vh;      
  }
    .navbar-mob-bg{
   
    }
    .navbar-phone{
        position: absolute;
        right: auto;
        top: 1.2em;
        left: 40%;
    }
    #inputPhone{
        width: 100%;
        border-radius: 50px;
        margin-right: 0;
    }
    .btn-head{
        width: 100%        
    }
}


@media (min-width: 576px) {
    .banner-p {
        font-size: 1em;
    }
    .banner-s {
    font-size: 3em;
    }
    .carousel-caption {
        /* top: 14%; */
    }
  .padd-top-15vh{
      padding-top: 20vh;
  }
    .navbar-mob-bg{
   
    }
    .navbar-phone{
        position: absolute;
        right: auto;
        top: 1.2em;
        left: 40%;
    }
        #inputPhone{
        width: 100%;
        border-radius: 50px;
        margin-right: 0;
    }
    .phoneBtn{
        width: 100%
    }
}

@media (min-width: 768px) {
    .nav{
        display: flex;
    }
    .carousel-caption {
        /* top: 0; */
        right: 15%;
        /* left: 15%; */
    }
    .banner-h {
        font-size: 3em;
    }
    .navbar-mob-bg{
   
    }
        #inputPhone{
        width: auto;
        border-radius: 50px;
        margin-right: 15px;
    }
    .phoneBtn{
        width: auto
    }
}

@media (min-width: 992px) {
    .banner-h {
    font-size: 3em;
    }
      .navbar-mob-bg{
   
    }
    .navbar-phone{
    position: relative;
    right: 0;
    top: 0;
    left: 0;
    }
    #inputPhone{
        width: auto;
        border-radius: 50px;
        margin-right: 15px;
    }
    .phoneBtn{
        width: auto
    }
}

@media (min-width: 1200px) {
    .banner-h {
        
    font-size: 3em;
    }    
    navbar-mob-bg{
   
    }    
    .navbar-phone{
    position: relative;
    right: 0;
    top: 0;
    left: 0;
    }
    .banner-p {
        font-size: 1.5em;
    }
    
    #inputPhone{
        width: auto;
        border-radius: 50px;
        margin-right: 15px;
    }
    .phoneBtn{
        width: auto
    }
}
